<!DOCTYPE html>
<html lang="en">
<head>


    <style>
#main {
  border:black solid 1px; width:500px; margin:0 auto; text-align:center;
  padding: 15px;
}
</style>

    <meta charset="UTF-8">
    <title>Register page</title>

</head>
<body>


<div id="main">

    <form action="{% url 'user:registerAction' %}" method="post">
        {% csrf_token %}
        <input type="text" id="email" name="email"/>
        <br/>
        <input type="password" id="password" name="password"/>
        <br/>
        <input type="submit" value="Register"/>

    </form>
<br/><br/>

    <a href="{% url 'user:login' %}">Login</a>

</div>

</body>
</html>